/* set */
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}
i,
span,
img {
  vertical-align: middle;
}
.colorgreen {
  background: #73C5C1;
  background: linear-gradient(to bottom, #73c5c1 0%, #58afa9 100%);
}
.coloryellow {
  background: #FDFCF5;
  background: linear-gradient(to bottom, #fdfcf5 0%, #f1eedb 100%);
}
/* button */
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background: #ffffff;
  background: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);
  border: 1px solid #b3b3b3;
  outline: 0;
}
.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background: #6ed1cc;
  background: linear-gradient(to bottom, #6ed1cc 0%, #44ada6 100%);
  border: 1px solid #52b2ae;
  outline: 0;
}
.btn-warning,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background: #ffae00;
  background: linear-gradient(to bottom, #ffae00 0%, #ff7e00 100%);
  border: 1px solid #ffb752;
  outline: 0;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background: #30a8f4;
  background: linear-gradient(to bottom, #30a8f4 0%, #3f8cc5 100%);
  border: 1px solid #2578b2;
  outline: 0;
}
.btn-info,
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background: #f2fbff;
  background: linear-gradient(to bottom, #f2fbff 0%, #c5f1ff 100%);
  border: 1px solid #9ad8ee;
  outline: 0;
  color: #006A8E;
}
.btn-default,
.btn-success,
.btn-warning,
.btn-primary,
.btn-info {
  font-size: 105%;
  line-height: 1.2;
  padding: 10px 10px;
  letter-spacing: 0px;
  text-align: center;
}
/* Layout */
.header {
  background-color: #F5F5F5;
}
.header:after {
  content: "";
  clear: both;
  display: block;
}
.Htitle {
  background-color: #5B5A58;
  color: #fff;
  padding: 11px 0;
}
.Htitle h3 {
  margin: 0;
  font-size: 25px;
}
.path {
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.05) inset;
  background-color: #E7EBEE;
  padding: 15px 0;
  font-size: 15px;
}
.path a {
  vertical-align: middle;
  margin-right: 15px;
  color: #1F1F1F;
}
.path i {
  color: #a80000;
  font-size: 12px;
}
.path span {
  margin-right: 10px;
}
.main {
  background-color: #E7EBEE;
}
.main::-webkit-scrollbar {
  display: none;
}
@media (min-width: 1600px) {
  .container {
    width: 1590px;
  }
}
.footer {
  background-color: #C3C3C3;
  padding: 18px 5px;
  font-size: 12px;
  text-align: center;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.05) inset;
}
.footer .logo {
  margin-right: 20px;
}
@media (max-width: 767px) {
  .footer .logo {
    display: block;
    margin-bottom: 5px;
    margin-right: 0;
  }
}
/* Header */
.header .logo {
  height: 70px;
  float: left;
  display: block;
  transition: all 0.8s ease;
}
.header .logo img {
  height: 100%;
}
.language {
  float: right;
  display: block;
  padding: 20px 29px;
  height: 70px;
  font-size: 19px;
  color: #666;
  text-align: right;
  border-left: 1px solid #DBDBDB;
  border-right: 1px solid #DBDBDB;
  background-color: #EEEEEE;
}
.language i {
  margin-right: 5px;
}
.language:hover {
  background-color: #666;
  color: #fff;
}
@media (max-width: 990px) {
  .header .logo {
    height: 50px;
  }
  .header .logo img {
    height: 100%;
  }
  .language {
    height: 50px;
    padding: 15px 10px;
    font-size: 14px;
  }
}
@media (max-width: 450px) {
  .header .logo {
    width: 210px;
    height: 50px;
    padding-top: 7px;
  }
  .header .logo img {
    width: 100%;
    height: auto;
  }
}
/* box */
.visitbox,
.countbox {
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #F8F8F8;
}
/* mapbox */
.mapbox {
  margin-bottom: 20px;
  background-color: #4F4C4C;
  border-radius: 5px;
  border: 1px solid #F8F8F8;
}
#myCanvas_TD {
  position: relative;
  width: 100%;
  z-index: 1;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -o-user-select: none;
}
#DivFlags {
  position: absolute;
  z-index: 2;
}
#Title {
  font-size: 20px;
  color: #fff;
  position: absolute;
  left: 21px;
  top: 13px;
}
@media (max-width: 450px) {
  #Title {
    left: 6px;
    top: 4px;
    font-size: 20px;
    color: #fff;
  }
}
#zoom {
  color: #C8C8C8;
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 18px;
  cursor: pointer;
}
.PointType {
  z-index: 1;
  left: 10px;
  text-align: center;
  position: absolute;
}
.offActiveCls {
  color: #fff;
  background-color: #EC7027;
  border-color: #7B7B7B;
  border-radius: 4px 0 0 4px;
}
.offActiveCls:hover {
  color: #fff;
  background-color: #FF7728;
}
.canvasdl {
  z-index: 1;
  position: absolute;
  right: 44px;
  top: 12px;
}
.canvasdl a {
  margin: 0px 5px;
}
.canvasdl i {
  font-size: 19px;
  color: #ECECEC;
}
.onActiveCls {
  color: #fff;
  background-color: #00C0B5;
  border-color: #7B7B7B;
  border-radius: 0 4px 4px 0;
}
.onActiveCls:hover {
  color: #fff;
  background-color: #00cec7;
}
.offCls {
  color: #000;
  background-color: #f0f0f0;
  border-color: #7B7B7B;
  border-radius: 4px 0 0 4px;
}
.offCls:hover {
  color: #000;
  background-color: #ffffff;
}
.onCls {
  color: #000;
  background-color: #f0f0f0;
  border-color: #7B7B7B;
  border-radius: 0 4px 4px 0;
}
.onCls:hover {
  color: #000;
  background-color: #ffffff;
}
.TopTimeText {
  color: White;
  padding: 20px;
}
.YearBar {
  position: absolute;
  left: 10px;
  right: 10px;
  z-index: 1;
  font-family: Arial;
  /*height:100%;*/
}
.YearBar_frame {
  width: 50%;
  margin: 0 auto;
  height: 20px;
}
.YearBar_slidee {
  list-style: none;
  color: #8D8D8D;
}
.YearBar_slidee li {
  float: left;
  margin: 0 5px 0 0;
  width: 50px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}
.YearBar_slidee .active {
  color: #ffffff;
}
.YearBar_Arrow {
  color: #f0f0f0;
  position: absolute;
  cursor: pointer;
  z-index: 10;
}
.YearBar_Arrow:hover {
  font-weight: bolder;
  color: #ffffff;
}
@media (max-width: 768px) {
  .canvasdl {
    right: 10px;
  }
}
@media (max-width: 450px) {
  .PointType {
    text-align: right;
  }
  .canvasdl {
    right: 5px;
    top: auto;
    bottom: 30px;
  }
  .canvasdl a {
    margin: 0px 2px;
  }
  .canvasdl i {
    font-size: 17px;
    color: #ECECEC;
  }
  .YearBar_frame {
    width: 23%;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
  }
  .YearBar_slidee li {
    margin: 0 5px 0 0;
    width: 30px;
    font-size: 12px;
  }
  .YearBar_Arrow {
    display: none;
  }
}
.MonthBar {
  color: #fff;
  position: relative;
  width: 100%;
  height: 100%;
}
.MonthBar_Y {
  text-align: center;
  background-color: #2C2B29;
  position: absolute;
  height: 100%;
  vertical-align: middle;
  font-family: Arial;
}
.MonthBar_Y:before {
  content: '';
  width: 0;
  height: 100%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.MonthBar_Y:hover {
  cursor: pointer;
  background-color: #393835;
}
.MonthBar_M {
  position: absolute;
  height: 100%;
}
.MonthBar_M div {
  background-color: #2C2B29;
  position: absolute;
  height: 100%;
  border-left-style: solid;
  border-color: #3B3A38;
  border-width: 1px;
  text-align: center;
}
.MonthBar_M div:before {
  content: '';
  width: 0;
  height: 100%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.MonthBar_M div:hover {
  cursor: pointer;
  background-color: #393835;
}
.MB {
  position: absolute;
  left: 0px;
  text-align: center;
  width: 100%;
  font-size: 12px;
}
.btn-group:focus {
  outline: 0;
}
.baseCls {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  padding: 6px 12px;
  font-size: 15px;
}
.no-close .ui-dialog-titlebar {
  display: none;
}
.no-close {
  background-color: rgba(255, 255, 255, 0.8);
}
.WaitMsg {
  text-align: center;
  font-family: "Microsoft JhengHei", Arial;
}
.WaitMsg:before {
  content: '';
  width: 0;
  height: 100%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.InfoWin {
  max-width: 250px;
  max-height: 250px;
  position: absolute;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 2px 2px 5px;
  text-align: left;
  z-index: 555;
}
.InfoWin div {
  padding: 3px 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.InfoPic {
  max-width: 250px;
  max-height: 160px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
/* visitbox */
.visitbox {
  width: 100%;
  background-color: #F5F6F8;
}
.visitbox .title {
  padding: 16px 8px 0;
}
.visitbox .title span {
  font-size: 20px;
}
.visitbox .title .and {
  margin: 0 7px;
  font-size: 15px;
}
.visitbox .title select {
  padding: 2px 7px;
  font-size: 15px;
  border-radius: 3px;
  vertical-align: middle;
  border: 1px solid #BFBFBF;
}
.visitbox .title:after {
  content: "";
  display: block;
  clear: both;
}
.visitbox .title1 {
  float: left;
  margin-bottom: 10px;
  margin-right: 27px;
}
.visitbox .title2 {
  float: left;
  margin-bottom: 10px;
}
.visitbox .title3 {
  float: right;
  margin-bottom: 10px;
}
.visitbox .title3 span {
  font-size: 15px;
}
.visitbox .title3 i {
  font-size: 12px;
  margin-left: 12px;
}
.visitbox .title3 .color1 {
  color: #43AEA8;
}
.visitbox .title3 .color2 {
  color: #DCDCDC;
}
.visitbox .chartbox {
  padding: 0 8px 16px 8px;
}
@media (max-width: 580px) {
  .visitbox .title1 {
    float: none;
  }
  .visitbox .title2 {
    float: none;
  }
  .visitbox .title3 {
    float: none;
  }
  .visitbox .title3 span {
    margin-right: 12px;
  }
  .visitbox .title3 i {
    margin-left: 0;
  }
}
.peoplebox {
  padding: 33px 8px 0;
}
.peoplebox .number {
  font-size: 30px;
  color: #383838;
  text-align: left;
  font-family: Arial;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.peoplebox .people {
  text-align: left;
}
.peoplebox a {
  color: #505050;
}
.wise_csv,
.wise_json,
.wise_download {
  font-size: 17px;
  margin-right: 5px;
}
.progress {
  height: 6px;
  margin: 8px 0 11px;
  background-color: #fff;
  border: 1px solid #E4E4E4;
  box-shadow: none;
  transition: 0.7s ease;
}
.progress .color1 {
  background-color: #43AEA8;
}
.progress .color2 {
  background-color: #9D9D9D;
}
.progress-bar {
  box-shadow: none;
  width: 100px;
  transition-property: width;
  transition: 0.7s ease;
}
.L {
  vertical-align: top;
  width: 80%;
}
.R {
  vertical-align: middle;
  width: 20%;
  background-color: #F5F6F8;
}
.visitbox .col-md-9 {
  background-color: #fff;
  border-radius: 5px 0 0 5px;
}
@media (max-width: 991px) {
  .peoplebox {
    padding: 16px 8px;
  }
  .visitbox .col-md-9 {
    border-radius: 5px 5px 0 0;
  }
}
@media (max-width: 480px) {
  .peoplebox {
    font-size: 13px;
  }
  .peoplebox .number {
    font-size: 23px;
  }
  .wise_csv,
  .wise_download {
    font-size: 13px;
  }
  .people {
    font-size: 14px;
  }
}
/* countbox */
.countbox {
  width: 100%;
}
.countbox .title {
  padding: 5px 12px;
  background-color: #F5F6F8;
}
.countbox .title span {
  font-size: 20px;
}
.countbox .title select {
  padding: 2px 7px;
  font-size: 15px;
  border-radius: 3px;
  vertical-align: middle;
  border: 1px solid #BFBFBF;
}
.countbox .title:after {
  content: "";
  display: block;
  clear: both;
}
.countbox .title1 {
  float: left;
  font-size: 19px;
}
.countbox .title2 {
  float: right;
}
.countbox .chartbox {
  padding: 18px 20px;
}
.countbox .chartbox_s {
  padding: 18px 45px;
}
.countbox .chartinfo {
  font-size: 13px;
  padding: 0px 12px 8px;
  min-height: 55px;
}
.countbox .chartinfo div {
  float: left;
  margin-right: 5px;
  margin-bottom: 3px;
}
.countbox .chartinfo i {
  margin-right: 3px;
  font-size: 12px;
}
.countbox .chartinfo:after {
  content: "";
  display: block;
  clear: both;
}
.countbox .green1 {
  color: #43AEA8;
}
.countbox .green2 {
  color: #68BEB9;
}
.countbox .green3 {
  color: #8ECECB;
}
.countbox .green4 {
  color: #B3DFDC;
}
.countbox .green5 {
  color: #D9EFEE;
}
.countbox .yellow1 {
  color: #CFA448;
}
.countbox .yellow2 {
  color: #D8B66C;
}
.countbox .yellow3 {
  color: #E2C891;
}
.countbox .yellow4 {
  color: #ECDAB5;
}
.countbox .yellow5 {
  color: #F6EDDA;
}
.countbox .g1 {
  color: #43AEA8;
}
.countbox .g2 {
  color: #68BEB9;
}
.countbox .g3 {
  color: #8ECECB;
}
.countbox .g4 {
  color: #B3DFDC;
}
.countbox .g5 {
  color: #D9EFEE;
}
.countbox .y1 {
  color: #CFA448;
}
.countbox .y2 {
  color: #D8B66C;
}
.countbox .y3 {
  color: #E2C891;
}
.countbox .y4 {
  color: #ECDAB5;
}
.countbox .y5 {
  color: #F6EDDA;
}
.countbox .b1 {
  color: #60B1CC;
}
.countbox .b2 {
  color: #80C0D6;
}
.countbox .b3 {
  color: #9ED0E0;
}
.countbox .b4 {
  color: #BFE0EB;
}
.countbox .b5 {
  color: #DEEFF5;
}
.countbox .p1 {
  color: #6C85BD;
}
.countbox .p2 {
  color: #8A9DCA;
}
.countbox .p3 {
  color: #A6B6D7;
}
.countbox .p4 {
  color: #C4CEE5;
}
.countbox .p5 {
  color: #E0E7F2;
}
.countbox .download {
  border-top: 1px solid #E7EBEE;
  padding: 5px 12px;
}
.countbox .download a {
  color: #505050;
}
.countbox .download div {
  float: right;
  margin-left: 20px;
}
.countbox .download:after {
  content: "";
  display: block;
  clear: both;
}
@media (max-width: 991px) {
  .countbox .chartbox {
    padding: 23px 20px;
  }
}
.container,
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  padding-left: 10px;
  padding-right: 10px;
}
.row {
  margin-left: -10px;
  margin-right: -10px;
}
.container-s {
  padding-bottom: 30px;
}
@media (max-width: 480px) {
  .download {
    font-size: 14px;
  }
}
.container-s {
  margin: 0 auto;
}
.container-s:after {
  content: "";
  display: block;
  clear: both;
}
@media (min-width: 768px) {
  .container-s {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container-s {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container-s {
    width: 1000px;
  }
  .container {
    width: 1000px;
  }
}
@media (min-width: 1600px) {
  .container {
    width: 1000px;
  }
}
.apibox {
  width: 100%;
}
.apibox .title {
  padding: 5px 12px;
  background-color: #F5F6F8;
}
/* OPEN API */
.tab {
  float: right;
  margin: 8px 6px 0 0;
  padding: 19px 21px;
  color: #4B4B4B;
  font-size: 17px;
}
.tabon {
  color: #fff;
  background-color: #5B5A58;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.3) inset;
}
.cube {
  min-height: 400px;
  border-radius: 5px;
  background-color: #fff;
  margin-bottom: 30px;
}
.cube .title {
  padding: 6px 22px;
  font-size: 20px;
  background-color: #F5F6F8;
  color: #a80000;
  border-radius: 5px 5px 0 0;
}
.details {
  padding: 22px;
  font-size: 15px;
  word-break: break-all;
}
.details a {
  color: #a80000;
}
.details a:hover {
  color: #15908B;
}
.rightmenu {
  padding-bottom: 20px;
}
.rightmenu .button {
  margin-bottom: 20px;
}
.rightmenu h4 {
  padding-top: 10px;
  color: #B8BFC5;
  border-top: 1px solid #B9C0C6;
}
.rightmenu ul {
  list-style-type: none;
  margin-bottom: 20px;
  padding: 0;
}
.rightmenu li {
  font-size: 13px;
  margin-bottom: 6px;
  word-break: break-all;
}
.rightmenu li a {
  color: #333333;
}
.rightmenu li a:hover {
  color: #a80000;
  text-decoration: underline;
}
.rightmenu .on {
  color: #a80000;
  font-weight: bold;
}
@media (max-width: 990px) {
  .tab {
    margin: 0px 6px 0 0;
    padding: 15px 12px;
    font-size: 14px;
  }
}
@media (max-width: 640px) {
  .tab {
    display: none;
  }
}
/* Popup */
.iframebox {
  width: 100%;
  height: 100%;
}
.popup {
  width: 100%;
  height: 100%;
  overflow: auto;
}
.modal-open .modal {
  overflow: hidden;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.modal-dialog {
  width: 800px;
  padding: 30px 22px 22px;
  margin: 0 auto;
}
.modal-content {
  width: 100%;
}
.modal-body {
  width: 100%;
  padding: 10px;
}
.modal-header {
  padding: 8px 15px;
  background: #ffffff;
  background: linear-gradient(to bottom, #ffffff 0%, #ececec 100%);
  border-radius: 5px 5px 0 0;
}
.modal-title i {
  color: #a80000;
}
.close {
  position: absolute;
  right: 38px;
  top: 16px;
  color: #fff;
  font-size: 18px;
  opacity: 1;
  text-shadow: none;
  cursor: pointer;
}
.close:hover {
  color: #fff;
  opacity: 1;
}
@media (max-width: 900px) {
  .modal-dialog {
    width: 700px;
  }
}
@media (max-width: 768px) {
  .modal-dialog {
    width: 650px;
  }
}
@media (max-width: 700px) {
  .modal-dialog {
    width: 100%;
  }
}
/* table */
.table {
  font-size: 13px;
}
.table thead {
  background-color: #F5F6F8;
}
.details .table a {
  color: #00b3ac;
}
.details .table a:hover {
  color: #a80000;
  text-decoration: underline;
}
.table > tbody > tr > td {
  vertical-align: middle;
}
#myif html {
  width: 100%;
}
#myif table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 21px;
  border: 1px solid #dddddd;
  font-family: "微軟正黑體", Arial;
}
#myif table thead {
  background-color: #F5F6F8;
}
#myif table th,
#myif table td {
  padding: 8px;
}
#myif table td {
  word-break: break-all;
}
/* form + checkbox + radio */
.form-control {
  box-shadow: none;
  border-radius: 3px;
}
.form-control:focus {
  box-shadow: none;
  border-color: #54d0c7;
}
.list-control {
  margin-bottom: 5px;
}
.list-control label {
  max-width: calc(100% - 30px);
  margin: 0 5px 0 0;
  line-height: 1.3;
  white-space: normal;
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  word-wrap: break-word;
  word-break: normal;
}
input[type="radio"],
input[type="checkbox"] {
  width: 17px;
  height: 17px;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
/* code */
.code {
  display: inline-block;
  padding-top: 3px;
  padding-right: 5px;
}
